/*     26937 : 타이틀 텍스트      */
.title__26937__ {font-size:0}
.title__26937__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__26937__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__26937__ p {font-size:28px}
}

/*     27335 : 셀 설정      */
.cell_option__27335__ {display:table; width:100%;}
.cell_option__27335__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27335__ {}
}

@media (min-width:1024px){
	.col__27335__ {padding:20px 30px 30px 45px;}
}

/*     27336 : 장문 텍스트      */
.textarea__27336__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27336__ p {font-size:40px}
}

/*     27337 : 장문 텍스트      */
.textarea__27337__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27337__ p {font-size:54px}
}

/*     27343 : 한줄 텍스트      */
.text__27343__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__27343__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__27343__ p {font-size:15px}
}

/*     27339 : 장문 텍스트      */
.textarea__27339__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27339__ p {font-size:15px}
}

/*     27340 : 이미지      */
.img__27340__ {max-width:100%}
.img__27340__ * {box-sizing:border-box}
.img__27340__ a {display:block;vertical-align:top}
.img__27340__ img {width:300px;vertical-align:top}

/*     49829 : 타이틀 텍스트      */
.title__49829__ {font-size:0; }
.title__49829__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49829__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49829__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49829__ p {font-size:24px;}
}

/*     49831 : 한줄 텍스트      */
.text__49831__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__49831__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__49831__ p {font-size:20px}
}

/*     49832 : HTML 편집기      */
.html__49832__ * {line-height:1.4em}

/*     49837 : 타이틀 텍스트      */
.title__49837__ {font-size:0; }
.title__49837__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49837__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49837__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49837__ p {font-size:24px;}
}

/*     49839 : HTML 편집기      */
.html__49839__ * {line-height:1.4em}

/*     49840 : 이미지 리스트 (타일형)      */
.img_tile__49840__ {overflow:hidden;}
.img_tile__49840__ * {box-sizing:border-box;}
.img_tile__49840__ .img_inner {margin:0 -5px;}
.img_tile__49840__ .img_inner:after {content:''; display:block; clear:both;} 
.img_tile__49840__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__49840__ .item a {display:block; text-decoration:none;}
.img_tile__49840__ .figure {display:block;}
.img_tile__49840__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__49840__ .caption {display:block; margin-top:10px;}
.img_tile__49840__ .caption > span {display:block;}
.img_tile__49840__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__49840__ .caption > span.content {color:#444;}

.text_sml__49840__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__49840__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__49840__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__49840__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__49840__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__49840__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__49840__ .item {width:100%;}
.col_m_2__49840__ .item {width:50%;}
.col_m_3__49840__ .item {width:33.3333%;}
.col_m_4__49840__ .item {width:25%;}
.col_m_1__49840__ .item,
.col_m_2__49840__ .item2n,
.col_m_3__49840__ .item3n,
.col_m_4__49840__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__49840__ .item,
	.col_m_2__49840__ .item2n,
	.col_m_3__49840__ .item3n,
	.col_m_4__49840__ .item4n {clear:none;}

	.col_t_1__49840__ .item {width:100%;}
	.col_t_2__49840__ .item {width:50%;}
	.col_t_3__49840__ .item {width:33.3333%;}
	.col_t_4__49840__ .item {width:25%;}
	.col_t_5__49840__ .item {width:20%;}
	.col_t_6__49840__ .item {width:16.6666%;}
	.col_t_1__49840__ .item,
	.col_t_2__49840__ .item2n,
	.col_t_3__49840__ .item3n,
	.col_t_4__49840__ .item4n,
	.col_t_5__49840__ .item5n,
	.col_t_6__49840__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1__49840__ .item,
	.col_t_2__49840__ .item2n,
	.col_t_3__49840__ .item3n,
	.col_t_4__49840__ .item4n,
	.col_t_5__49840__ .item5n,
	.col_t_6__49840__ .item6n {clear:none;}

	.col_pc_1__49840__ .item {width:100%;}
	.col_pc_2__49840__ .item {width:50%;}
	.col_pc_3__49840__ .item {width:33.3333%;}
	.col_pc_4__49840__ .item {width:25%;}
	.col_pc_5__49840__ .item {width:20%;}
	.col_pc_6__49840__ .item {width:16.6666%;}
	.col_pc_1__49840__ .item,
	.col_pc_2__49840__ .item2n,
	.col_pc_3__49840__ .item3n,
	.col_pc_4__49840__ .item4n,
	.col_pc_5__49840__ .item5n,
	.col_pc_6__49840__ .item6n {clear:both;}
}

/*     49836 : 타이틀 텍스트      */
.title__49836__ {font-size:0; }
.title__49836__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49836__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49836__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49836__ p {font-size:24px;}
}

/*     26942 : 번호형 리스트      */
.text_list__26942__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__26942__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__26942__ ul li:first-child {margin-top:0}
.text_list__26942__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__26942__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__26942__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__26942__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__26942__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__26942__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__26942__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__26942__.s_size_300 i {border-width:2px}
.text_list__26942__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__26942__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__26942__ ul li {font-size:15px}
}

/*     26943 : 이미지 (비율형)      */
.img_ratio__26943__ {max-width:100%;vertical-align:top}
.img_ratio__26943__ * {box-sizing:border-box}
.img_ratio__26943__ a {display:block;vertical-align:top}
.img_ratio__26943__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__26943__ img {width:auto}
}

/*     49889 : 공백      */
.solid_line__49889__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__49889__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__49889__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__49889__ {height:40px;}
}

/*     49842 : 타이틀 텍스트      */
.title__49842__ {font-size:0}
.title__49842__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__49842__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__49842__.style_top p {padding-top:10px}
.title__49842__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__49842__.style_right p {padding-right:14px}
.title__49842__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__49842__.style_bottom p {padding-bottom:12px}
.title__49842__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__49842__.style_left p {padding-left:14px}
.title__49842__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__49842__.style_circle1 p {padding-left:18px}
.title__49842__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49842__.style_circle2 p {padding-left:18px}
.title__49842__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49842__ p {font-size:20px}
	.title__49842__.style_top p:before {width:20px}
	.title__49842__.style_right p:before {height:20px}
	.title__49842__.style_bottom p:before {width:20px}
	.title__49842__.style_left p:before {height:20px}
}

/*     49843 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__49843__ .inline_block__49843__ {display:inline-block;vertical-align:top}
.text_wrap__49843__ .inline_block__49843__ .inner__49843__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__49843__ .inline_block__49843__ .inner__49843__ .icon__49843__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__49843__ .inline_block__49843__ .inner__49843__ .icon__49843__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__49843__ .inline_block__49843__ .inner__49843__ .text__49843__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__49843__.s_size_75 .inline_block__49843__ .inner__49843__ .icon__49843__ {padding-right:.5em;font-size:.75em}
.text_wrap__49843__.s_size_100 .inline_block__49843__ .inner__49843__ .icon__49843__ {padding-right:.5em;font-size:1em}
.text_wrap__49843__.s_size_150 .inline_block__49843__ .inner__49843__ .icon__49843__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__49843__.s_size_200 .inline_block__49843__ .inner__49843__ .icon__49843__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__49843__.s_size_250 .inline_block__49843__ .inner__49843__ .icon__49843__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__49843__ .inline_block__49843__ .inner__49843__ {font-size:20px}
}

/*     49841 : 이미지 리스트 (타일형)      */
.img_tile__49841__ {position:relative;}
.img_tile__49841__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__49841__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__49841__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__49841__ * {box-sizing:border-box;}
.img_tile__49841__ .item {float:left; position:relative; width:100%;}
.img_tile__49841__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__49841__ .figure {display:block;}
.img_tile__49841__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__49841__ .caption {display:block; padding:8px 5px;}
.img_tile__49841__ .caption > span {display:block; text-align:center;}
.img_tile__49841__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__49841__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__49841__ .item {width:100%;}
.col_m_2__49841__ .item {width:50%;}
.col_m_3__49841__ .item {width:33.3333%;}
.col_m_4__49841__ .item {width:25%;}
.col_m_1__49841__ .item,
.col_m_2__49841__ .item2n,
.col_m_3__49841__ .item3n,
.col_m_4__49841__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__49841__ .item,
	.col_m_2__49841__ .item2n,
	.col_m_3__49841__ .item3n,
	.col_m_4__49841__ .item4n {clear:none;}

	.col_t_1__49841__ .item {width:100%;}
	.col_t_2__49841__ .item {width:50%;}
	.col_t_3__49841__ .item {width:33.3333%;}
	.col_t_4__49841__ .item {width:25%;}
	.col_t_5__49841__ .item {width:20%;}
	.col_t_6__49841__ .item {width:16.6666%;}
	.col_t_1__49841__ .item,
	.col_t_2__49841__ .item2n,
	.col_t_3__49841__ .item3n,
	.col_t_4__49841__ .item4n,
	.col_t_5__49841__ .item5n,
	.col_t_6__49841__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__49841__ .caption {padding:10px;}

	.text_sml__49841__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__49841__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__49841__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__49841__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__49841__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__49841__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__49841__ .item,
	.col_t_2__49841__ .item2n,
	.col_t_3__49841__ .item3n,
	.col_t_4__49841__ .item4n,
	.col_t_5__49841__ .item5n,
	.col_t_6__49841__ .item6n {clear:none;}

	.col_pc_1__49841__ .item {width:100%;}
	.col_pc_2__49841__ .item {width:50%;}
	.col_pc_3__49841__ .item {width:33.3333%;}
	.col_pc_4__49841__ .item {width:25%;}
	.col_pc_5__49841__ .item {width:20%;}
	.col_pc_6__49841__ .item {width:16.6666%;}
	.col_pc_1__49841__ .item,
	.col_pc_2__49841__ .item2n,
	.col_pc_3__49841__ .item3n,
	.col_pc_4__49841__ .item4n,
	.col_pc_5__49841__ .item5n,
	.col_pc_6__49841__ .item6n {clear:both;}
}

/*     49845 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__49845__ .inline_block__49845__ {display:inline-block;vertical-align:top}
.text_wrap__49845__ .inline_block__49845__ .inner__49845__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__49845__ .inline_block__49845__ .inner__49845__ .icon__49845__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__49845__ .inline_block__49845__ .inner__49845__ .icon__49845__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__49845__ .inline_block__49845__ .inner__49845__ .text__49845__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__49845__.s_size_75 .inline_block__49845__ .inner__49845__ .icon__49845__ {padding-right:.5em;font-size:.75em}
.text_wrap__49845__.s_size_100 .inline_block__49845__ .inner__49845__ .icon__49845__ {padding-right:.5em;font-size:1em}
.text_wrap__49845__.s_size_150 .inline_block__49845__ .inner__49845__ .icon__49845__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__49845__.s_size_200 .inline_block__49845__ .inner__49845__ .icon__49845__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__49845__.s_size_250 .inline_block__49845__ .inner__49845__ .icon__49845__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__49845__ .inline_block__49845__ .inner__49845__ {font-size:20px}
}

/*     49846 : 장문 텍스트      */
.textarea__49846__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49846__ p {font-size:15px}
}

/*     49844 : 이미지 리스트 (타일형)      */
.img_tile__49844__ {position:relative;}
.img_tile__49844__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__49844__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__49844__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__49844__ * {box-sizing:border-box;}
.img_tile__49844__ .item {float:left; position:relative; width:100%;}
.img_tile__49844__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__49844__ .figure {display:block;}
.img_tile__49844__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__49844__ .caption {display:block; padding:8px 5px;}
.img_tile__49844__ .caption > span {display:block; text-align:center;}
.img_tile__49844__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__49844__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__49844__ .item {width:100%;}
.col_m_2__49844__ .item {width:50%;}
.col_m_3__49844__ .item {width:33.3333%;}
.col_m_4__49844__ .item {width:25%;}
.col_m_1__49844__ .item,
.col_m_2__49844__ .item2n,
.col_m_3__49844__ .item3n,
.col_m_4__49844__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__49844__ .item,
	.col_m_2__49844__ .item2n,
	.col_m_3__49844__ .item3n,
	.col_m_4__49844__ .item4n {clear:none;}

	.col_t_1__49844__ .item {width:100%;}
	.col_t_2__49844__ .item {width:50%;}
	.col_t_3__49844__ .item {width:33.3333%;}
	.col_t_4__49844__ .item {width:25%;}
	.col_t_5__49844__ .item {width:20%;}
	.col_t_6__49844__ .item {width:16.6666%;}
	.col_t_1__49844__ .item,
	.col_t_2__49844__ .item2n,
	.col_t_3__49844__ .item3n,
	.col_t_4__49844__ .item4n,
	.col_t_5__49844__ .item5n,
	.col_t_6__49844__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__49844__ .caption {padding:10px;}

	.text_sml__49844__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__49844__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__49844__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__49844__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__49844__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__49844__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__49844__ .item,
	.col_t_2__49844__ .item2n,
	.col_t_3__49844__ .item3n,
	.col_t_4__49844__ .item4n,
	.col_t_5__49844__ .item5n,
	.col_t_6__49844__ .item6n {clear:none;}

	.col_pc_1__49844__ .item {width:100%;}
	.col_pc_2__49844__ .item {width:50%;}
	.col_pc_3__49844__ .item {width:33.3333%;}
	.col_pc_4__49844__ .item {width:25%;}
	.col_pc_5__49844__ .item {width:20%;}
	.col_pc_6__49844__ .item {width:16.6666%;}
	.col_pc_1__49844__ .item,
	.col_pc_2__49844__ .item2n,
	.col_pc_3__49844__ .item3n,
	.col_pc_4__49844__ .item4n,
	.col_pc_5__49844__ .item5n,
	.col_pc_6__49844__ .item6n {clear:both;}
}

/*     49847 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__49847__ .inline_block__49847__ {display:inline-block;vertical-align:top}
.text_wrap__49847__ .inline_block__49847__ .inner__49847__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__49847__ .inline_block__49847__ .inner__49847__ .icon__49847__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__49847__ .inline_block__49847__ .inner__49847__ .icon__49847__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__49847__ .inline_block__49847__ .inner__49847__ .text__49847__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__49847__.s_size_75 .inline_block__49847__ .inner__49847__ .icon__49847__ {padding-right:.5em;font-size:.75em}
.text_wrap__49847__.s_size_100 .inline_block__49847__ .inner__49847__ .icon__49847__ {padding-right:.5em;font-size:1em}
.text_wrap__49847__.s_size_150 .inline_block__49847__ .inner__49847__ .icon__49847__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__49847__.s_size_200 .inline_block__49847__ .inner__49847__ .icon__49847__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__49847__.s_size_250 .inline_block__49847__ .inner__49847__ .icon__49847__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__49847__ .inline_block__49847__ .inner__49847__ {font-size:20px}
}

/*     49883 : 이미지 리스트 (타일형)      */
.img_tile__49883__ {position:relative;}
.img_tile__49883__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__49883__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__49883__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__49883__ * {box-sizing:border-box;}
.img_tile__49883__ .item {float:left; position:relative; width:100%;}
.img_tile__49883__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__49883__ .figure {display:block;}
.img_tile__49883__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__49883__ .caption {display:block; padding:8px 5px;}
.img_tile__49883__ .caption > span {display:block; text-align:center;}
.img_tile__49883__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__49883__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__49883__ .item {width:100%;}
.col_m_2__49883__ .item {width:50%;}
.col_m_3__49883__ .item {width:33.3333%;}
.col_m_4__49883__ .item {width:25%;}
.col_m_1__49883__ .item,
.col_m_2__49883__ .item2n,
.col_m_3__49883__ .item3n,
.col_m_4__49883__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__49883__ .item,
	.col_m_2__49883__ .item2n,
	.col_m_3__49883__ .item3n,
	.col_m_4__49883__ .item4n {clear:none;}

	.col_t_1__49883__ .item {width:100%;}
	.col_t_2__49883__ .item {width:50%;}
	.col_t_3__49883__ .item {width:33.3333%;}
	.col_t_4__49883__ .item {width:25%;}
	.col_t_5__49883__ .item {width:20%;}
	.col_t_6__49883__ .item {width:16.6666%;}
	.col_t_1__49883__ .item,
	.col_t_2__49883__ .item2n,
	.col_t_3__49883__ .item3n,
	.col_t_4__49883__ .item4n,
	.col_t_5__49883__ .item5n,
	.col_t_6__49883__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__49883__ .caption {padding:10px;}

	.text_sml__49883__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__49883__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__49883__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__49883__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__49883__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__49883__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__49883__ .item,
	.col_t_2__49883__ .item2n,
	.col_t_3__49883__ .item3n,
	.col_t_4__49883__ .item4n,
	.col_t_5__49883__ .item5n,
	.col_t_6__49883__ .item6n {clear:none;}

	.col_pc_1__49883__ .item {width:100%;}
	.col_pc_2__49883__ .item {width:50%;}
	.col_pc_3__49883__ .item {width:33.3333%;}
	.col_pc_4__49883__ .item {width:25%;}
	.col_pc_5__49883__ .item {width:20%;}
	.col_pc_6__49883__ .item {width:16.6666%;}
	.col_pc_1__49883__ .item,
	.col_pc_2__49883__ .item2n,
	.col_pc_3__49883__ .item3n,
	.col_pc_4__49883__ .item4n,
	.col_pc_5__49883__ .item5n,
	.col_pc_6__49883__ .item6n {clear:both;}
}

/*     49888 : 이미지 리스트 (타일형)      */
.img_tile__49888__ {position:relative;}
.img_tile__49888__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__49888__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__49888__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__49888__ * {box-sizing:border-box;}
.img_tile__49888__ .item {float:left; position:relative; width:100%;}
.img_tile__49888__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__49888__ .figure {display:block;}
.img_tile__49888__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__49888__ .caption {display:block; padding:8px 5px;}
.img_tile__49888__ .caption > span {display:block; text-align:center;}
.img_tile__49888__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__49888__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__49888__ .item {width:100%;}
.col_m_2__49888__ .item {width:50%;}
.col_m_3__49888__ .item {width:33.3333%;}
.col_m_4__49888__ .item {width:25%;}
.col_m_1__49888__ .item,
.col_m_2__49888__ .item2n,
.col_m_3__49888__ .item3n,
.col_m_4__49888__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__49888__ .item,
	.col_m_2__49888__ .item2n,
	.col_m_3__49888__ .item3n,
	.col_m_4__49888__ .item4n {clear:none;}

	.col_t_1__49888__ .item {width:100%;}
	.col_t_2__49888__ .item {width:50%;}
	.col_t_3__49888__ .item {width:33.3333%;}
	.col_t_4__49888__ .item {width:25%;}
	.col_t_5__49888__ .item {width:20%;}
	.col_t_6__49888__ .item {width:16.6666%;}
	.col_t_1__49888__ .item,
	.col_t_2__49888__ .item2n,
	.col_t_3__49888__ .item3n,
	.col_t_4__49888__ .item4n,
	.col_t_5__49888__ .item5n,
	.col_t_6__49888__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__49888__ .caption {padding:10px;}

	.text_sml__49888__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__49888__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__49888__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__49888__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__49888__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__49888__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__49888__ .item,
	.col_t_2__49888__ .item2n,
	.col_t_3__49888__ .item3n,
	.col_t_4__49888__ .item4n,
	.col_t_5__49888__ .item5n,
	.col_t_6__49888__ .item6n {clear:none;}

	.col_pc_1__49888__ .item {width:100%;}
	.col_pc_2__49888__ .item {width:50%;}
	.col_pc_3__49888__ .item {width:33.3333%;}
	.col_pc_4__49888__ .item {width:25%;}
	.col_pc_5__49888__ .item {width:20%;}
	.col_pc_6__49888__ .item {width:16.6666%;}
	.col_pc_1__49888__ .item,
	.col_pc_2__49888__ .item2n,
	.col_pc_3__49888__ .item3n,
	.col_pc_4__49888__ .item4n,
	.col_pc_5__49888__ .item5n,
	.col_pc_6__49888__ .item6n {clear:both;}
}

/*     49850 : 이미지 리스트 (타일형)      */
.img_tile__49850__ {position:relative;}
.img_tile__49850__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__49850__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__49850__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__49850__ * {box-sizing:border-box;}
.img_tile__49850__ .item {float:left; position:relative; width:100%;}
.img_tile__49850__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__49850__ .figure {display:block;}
.img_tile__49850__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__49850__ .caption {display:none; padding:8px 5px;}
.img_tile__49850__ .caption > span {display:block; text-align:center;}
.img_tile__49850__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__49850__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__49850__ .item {width:100%;}
.col_m_2__49850__ .item {width:50%;}
.col_m_3__49850__ .item {width:33.3333%;}
.col_m_4__49850__ .item {width:25%;}
.col_m_1__49850__ .item,
.col_m_2__49850__ .item2n,
.col_m_3__49850__ .item3n,
.col_m_4__49850__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__49850__ .item,
	.col_m_2__49850__ .item2n,
	.col_m_3__49850__ .item3n,
	.col_m_4__49850__ .item4n {clear:none;}

	.col_t_1__49850__ .item {width:100%;}
	.col_t_2__49850__ .item {width:50%;}
	.col_t_3__49850__ .item {width:33.3333%;}
	.col_t_4__49850__ .item {width:25%;}
	.col_t_5__49850__ .item {width:20%;}
	.col_t_6__49850__ .item {width:16.6666%;}
	.col_t_1__49850__ .item,
	.col_t_2__49850__ .item2n,
	.col_t_3__49850__ .item3n,
	.col_t_4__49850__ .item4n,
	.col_t_5__49850__ .item5n,
	.col_t_6__49850__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__49850__ .caption {padding:10px;}

	.text_sml__49850__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__49850__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__49850__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__49850__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__49850__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__49850__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__49850__ .item,
	.col_t_2__49850__ .item2n,
	.col_t_3__49850__ .item3n,
	.col_t_4__49850__ .item4n,
	.col_t_5__49850__ .item5n,
	.col_t_6__49850__ .item6n {clear:none;}

	.col_pc_1__49850__ .item {width:100%;}
	.col_pc_2__49850__ .item {width:50%;}
	.col_pc_3__49850__ .item {width:33.3333%;}
	.col_pc_4__49850__ .item {width:25%;}
	.col_pc_5__49850__ .item {width:20%;}
	.col_pc_6__49850__ .item {width:16.6666%;}
	.col_pc_1__49850__ .item,
	.col_pc_2__49850__ .item2n,
	.col_pc_3__49850__ .item3n,
	.col_pc_4__49850__ .item4n,
	.col_pc_5__49850__ .item5n,
	.col_pc_6__49850__ .item6n {clear:both;}
}

/*     49856 : 버튼형 타이틀      */
.button_title__49856__ {font-size:0}
.button_title__49856__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #444444;background:#444444;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__49856__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__49856__ p {font-size:15px}
}

/*     49890 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__49890__ .inline_block__49890__ {display:inline-block;vertical-align:top}
.text_wrap__49890__ .inline_block__49890__ .inner__49890__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__49890__ .inline_block__49890__ .inner__49890__ .icon__49890__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__49890__ .inline_block__49890__ .inner__49890__ .icon__49890__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__49890__ .inline_block__49890__ .inner__49890__ .text__49890__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__49890__.s_size_75 .inline_block__49890__ .inner__49890__ .icon__49890__ {padding-right:.5em;font-size:.75em}
.text_wrap__49890__.s_size_100 .inline_block__49890__ .inner__49890__ .icon__49890__ {padding-right:.5em;font-size:1em}
.text_wrap__49890__.s_size_150 .inline_block__49890__ .inner__49890__ .icon__49890__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__49890__.s_size_200 .inline_block__49890__ .inner__49890__ .icon__49890__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__49890__.s_size_250 .inline_block__49890__ .inner__49890__ .icon__49890__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__49890__ .inline_block__49890__ .inner__49890__ {font-size:20px}
}

/*     49891 : 이미지 리스트 (타일형)      */
.img_tile__49891__ {position:relative;}
.img_tile__49891__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__49891__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__49891__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__49891__ * {box-sizing:border-box;}
.img_tile__49891__ .item {float:left; position:relative; width:100%;}
.img_tile__49891__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__49891__ .figure {display:block;}
.img_tile__49891__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__49891__ .caption {display:block; padding:8px 5px;}
.img_tile__49891__ .caption > span {display:block; text-align:center;}
.img_tile__49891__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__49891__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__49891__ .item {width:100%;}
.col_m_2__49891__ .item {width:50%;}
.col_m_3__49891__ .item {width:33.3333%;}
.col_m_4__49891__ .item {width:25%;}
.col_m_1__49891__ .item,
.col_m_2__49891__ .item2n,
.col_m_3__49891__ .item3n,
.col_m_4__49891__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__49891__ .item,
	.col_m_2__49891__ .item2n,
	.col_m_3__49891__ .item3n,
	.col_m_4__49891__ .item4n {clear:none;}

	.col_t_1__49891__ .item {width:100%;}
	.col_t_2__49891__ .item {width:50%;}
	.col_t_3__49891__ .item {width:33.3333%;}
	.col_t_4__49891__ .item {width:25%;}
	.col_t_5__49891__ .item {width:20%;}
	.col_t_6__49891__ .item {width:16.6666%;}
	.col_t_1__49891__ .item,
	.col_t_2__49891__ .item2n,
	.col_t_3__49891__ .item3n,
	.col_t_4__49891__ .item4n,
	.col_t_5__49891__ .item5n,
	.col_t_6__49891__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__49891__ .caption {padding:10px;}

	.text_sml__49891__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__49891__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__49891__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__49891__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__49891__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__49891__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__49891__ .item,
	.col_t_2__49891__ .item2n,
	.col_t_3__49891__ .item3n,
	.col_t_4__49891__ .item4n,
	.col_t_5__49891__ .item5n,
	.col_t_6__49891__ .item6n {clear:none;}

	.col_pc_1__49891__ .item {width:100%;}
	.col_pc_2__49891__ .item {width:50%;}
	.col_pc_3__49891__ .item {width:33.3333%;}
	.col_pc_4__49891__ .item {width:25%;}
	.col_pc_5__49891__ .item {width:20%;}
	.col_pc_6__49891__ .item {width:16.6666%;}
	.col_pc_1__49891__ .item,
	.col_pc_2__49891__ .item2n,
	.col_pc_3__49891__ .item3n,
	.col_pc_4__49891__ .item4n,
	.col_pc_5__49891__ .item5n,
	.col_pc_6__49891__ .item6n {clear:both;}
}

/*     49893 : 이미지 리스트 (타일형)      */
.img_tile__49893__ {position:relative;}
.img_tile__49893__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__49893__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__49893__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__49893__ * {box-sizing:border-box;}
.img_tile__49893__ .item {float:left; position:relative; width:100%;}
.img_tile__49893__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__49893__ .figure {display:block;}
.img_tile__49893__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__49893__ .caption {display:none; padding:8px 5px;}
.img_tile__49893__ .caption > span {display:block; text-align:center;}
.img_tile__49893__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__49893__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__49893__ .item {width:100%;}
.col_m_2__49893__ .item {width:50%;}
.col_m_3__49893__ .item {width:33.3333%;}
.col_m_4__49893__ .item {width:25%;}
.col_m_1__49893__ .item,
.col_m_2__49893__ .item2n,
.col_m_3__49893__ .item3n,
.col_m_4__49893__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__49893__ .item,
	.col_m_2__49893__ .item2n,
	.col_m_3__49893__ .item3n,
	.col_m_4__49893__ .item4n {clear:none;}

	.col_t_1__49893__ .item {width:100%;}
	.col_t_2__49893__ .item {width:50%;}
	.col_t_3__49893__ .item {width:33.3333%;}
	.col_t_4__49893__ .item {width:25%;}
	.col_t_5__49893__ .item {width:20%;}
	.col_t_6__49893__ .item {width:16.6666%;}
	.col_t_1__49893__ .item,
	.col_t_2__49893__ .item2n,
	.col_t_3__49893__ .item3n,
	.col_t_4__49893__ .item4n,
	.col_t_5__49893__ .item5n,
	.col_t_6__49893__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__49893__ .caption {padding:10px;}

	.text_sml__49893__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__49893__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__49893__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__49893__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__49893__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__49893__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__49893__ .item,
	.col_t_2__49893__ .item2n,
	.col_t_3__49893__ .item3n,
	.col_t_4__49893__ .item4n,
	.col_t_5__49893__ .item5n,
	.col_t_6__49893__ .item6n {clear:none;}

	.col_pc_1__49893__ .item {width:100%;}
	.col_pc_2__49893__ .item {width:50%;}
	.col_pc_3__49893__ .item {width:33.3333%;}
	.col_pc_4__49893__ .item {width:25%;}
	.col_pc_5__49893__ .item {width:20%;}
	.col_pc_6__49893__ .item {width:16.6666%;}
	.col_pc_1__49893__ .item,
	.col_pc_2__49893__ .item2n,
	.col_pc_3__49893__ .item3n,
	.col_pc_4__49893__ .item4n,
	.col_pc_5__49893__ .item5n,
	.col_pc_6__49893__ .item6n {clear:both;}
}

/*     49894 : 버튼형 타이틀      */
.button_title__49894__ {font-size:0}
.button_title__49894__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #444444;background:#444444;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__49894__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__49894__ p {font-size:15px}
}

/*     49895 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__49895__ .inline_block__49895__ {display:inline-block;vertical-align:top}
.text_wrap__49895__ .inline_block__49895__ .inner__49895__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__49895__ .inline_block__49895__ .inner__49895__ .icon__49895__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__49895__ .inline_block__49895__ .inner__49895__ .icon__49895__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__49895__ .inline_block__49895__ .inner__49895__ .text__49895__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__49895__.s_size_75 .inline_block__49895__ .inner__49895__ .icon__49895__ {padding-right:.5em;font-size:.75em}
.text_wrap__49895__.s_size_100 .inline_block__49895__ .inner__49895__ .icon__49895__ {padding-right:.5em;font-size:1em}
.text_wrap__49895__.s_size_150 .inline_block__49895__ .inner__49895__ .icon__49895__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__49895__.s_size_200 .inline_block__49895__ .inner__49895__ .icon__49895__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__49895__.s_size_250 .inline_block__49895__ .inner__49895__ .icon__49895__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__49895__ .inline_block__49895__ .inner__49895__ {font-size:20px}
}

/*     49896 : 이미지 리스트 (타일형)      */
.img_tile__49896__ {position:relative;}
.img_tile__49896__:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; z-index:1; width:1px; height:100%; background:#ddd;}
.img_tile__49896__:after {content:''; display:block; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:1px; background:#ddd;}
.img_tile__49896__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__49896__ * {box-sizing:border-box;}
.img_tile__49896__ .item {float:left; position:relative; width:100%;}
.img_tile__49896__ .item .item_inner {display:block; border:1px solid #ddd; border-top-width:0; border-left-width:0; text-decoration:none;}
.img_tile__49896__ .figure {display:block;}
.img_tile__49896__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__49896__ .caption {display:block; padding:8px 5px;}
.img_tile__49896__ .caption > span {display:block; text-align:center;}
.img_tile__49896__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; font-weight:bold; color:#000000;}
.img_tile__49896__ .caption > span.content {font-size:13px; color:#444;}

.col_m_1__49896__ .item {width:100%;}
.col_m_2__49896__ .item {width:50%;}
.col_m_3__49896__ .item {width:33.3333%;}
.col_m_4__49896__ .item {width:25%;}
.col_m_1__49896__ .item,
.col_m_2__49896__ .item2n,
.col_m_3__49896__ .item3n,
.col_m_4__49896__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__49896__ .item,
	.col_m_2__49896__ .item2n,
	.col_m_3__49896__ .item3n,
	.col_m_4__49896__ .item4n {clear:none;}

	.col_t_1__49896__ .item {width:100%;}
	.col_t_2__49896__ .item {width:50%;}
	.col_t_3__49896__ .item {width:33.3333%;}
	.col_t_4__49896__ .item {width:25%;}
	.col_t_5__49896__ .item {width:20%;}
	.col_t_6__49896__ .item {width:16.6666%;}
	.col_t_1__49896__ .item,
	.col_t_2__49896__ .item2n,
	.col_t_3__49896__ .item3n,
	.col_t_4__49896__ .item4n,
	.col_t_5__49896__ .item5n,
	.col_t_6__49896__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__49896__ .caption {padding:10px;}

	.text_sml__49896__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__49896__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__49896__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__49896__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__49896__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__49896__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__49896__ .item,
	.col_t_2__49896__ .item2n,
	.col_t_3__49896__ .item3n,
	.col_t_4__49896__ .item4n,
	.col_t_5__49896__ .item5n,
	.col_t_6__49896__ .item6n {clear:none;}

	.col_pc_1__49896__ .item {width:100%;}
	.col_pc_2__49896__ .item {width:50%;}
	.col_pc_3__49896__ .item {width:33.3333%;}
	.col_pc_4__49896__ .item {width:25%;}
	.col_pc_5__49896__ .item {width:20%;}
	.col_pc_6__49896__ .item {width:16.6666%;}
	.col_pc_1__49896__ .item,
	.col_pc_2__49896__ .item2n,
	.col_pc_3__49896__ .item3n,
	.col_pc_4__49896__ .item4n,
	.col_pc_5__49896__ .item5n,
	.col_pc_6__49896__ .item6n {clear:both;}
}

